Upgrade your mIRC client!!
Results 1 to 3 of 3

Thread: Upgrade your mIRC client!!

  1. #1

    Exclamation Upgrade your mIRC client!!

    A security vulnerability has been found in the popular IRC client mIRC.
    The flaw allows a rogue/hacked IRC server to execute arbitary code on
    the victims machine. Allowing the attacker to gain full control of the
    victims computer. This bug affects all versions of mIRC upto and
    including version 5.91.

    Read more at www.xatrix.org

    Thanks!!!
    Share on Google+

  2. #2
    Share on Google+

  3. #3
    Hi mom!
    Join Date
    Aug 2001
    Posts
    1,103
    A simmilar thread was posted by Jodosha a few hours ago. More information on the bug can be found in that thread.

    Aside from the bugfix, v6.0 has a couple of neat new features - including this one:

    Taken from mIRC news:
    (...) Multi-Server support has been added. With this feature mIRC allows you to connect to multiple servers at the same time. (...)
    No more opening 3 instances of mIRC to connect to your favourite servers - yay!
    I wish to express my gratitude to the people of Italy. Thank you for inventing pizza.
    Share on Google+

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

 Security News

     Patches

       Security Trends

         How-To

           Buying Guides